<?php

require_once("config/configDB.php"); 


$supplier_id        = stripslashes($_POST['supplier']);
$product_id    = stripslashes($_POST['product']);
$sale_rate  = stripslashes($_POST['sale_rate']);

//echo $supplier_id.'-'.$product_id.'-'.$sale_rate;

$sql_update = "UPDATE product_mapping_supplier SET ";
$sql_update .= "sale_rate='$sale_rate'";


$sql_update .= "WHERE productID ='$product_id' and supplierID='$supplier_id' ";

mysqli_query($conn,$sql_update);



header("Location:productPurchasePrice.php");


?>
